Build #6 for hothasktags-0.2.0

[all reports]

Package hothasktags-0.2.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 12:02:21.657536 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hothasktags (user goal)
rejecting: hothasktags-0.3.7, hothasktags-0.3.6, hothasktags-0.3.5,
hothasktags-0.3.4, hothasktags-0.3.3, hothasktags-0.3.2, hothasktags-0.3.1,
hothasktags-0.3.0, hothasktags-0.2.2, hothasktags-0.2.1 (constraint from user
target requires ==0.2.0)
trying: hothasktags-0.2.0
trying: base-4.9.0.0/installed-4.9... (dependency of hothasktags-0.2.0)
next goal: cpphs (dependency of hothasktags-0.2.0)
rejecting: cpphs-1.20.2, cpphs-1.20.1, cpphs-1.20, cpphs-1.19.3, cpphs-1.19.2,
cpphs-1.19, cpphs-1.18.9, cpphs-1.18.8, cpphs-1.18.7, cpphs-1.18.6,
cpphs-1.18.5, cpphs-1.18.4, cpphs-1.18.3, cpphs-1.18.2, cpphs-1.18.1,
cpphs-1.18, cpphs-1.17.1, cpphs-1.17, cpphs-1.16, cpphs-1.15, cpphs-1.14,
cpphs-1.13.3, cpphs-1.13.2, cpphs-1.13.1, cpphs-1.12 (conflict: hothasktags =>
cpphs==1.11.*)
rejecting: cpphs-1.11 (conflict: base==4.9.0.0/installed-4.9..., cpphs =>
base<4.4)
rejecting: cpphs-1.10, cpphs-1.9, cpphs-1.8, cpphs-1.7, cpphs-1.6, cpphs-1.5,
cpphs-1.3, cpphs-1.19.1, cpphs-1.13 (conflict: hothasktags => cpphs==1.11.*)
Dependency tree exhaustively searched.